Wednesday, 2 September 2015

Re: [ubuntu/wily-proposed] mstflint 3.7.0+1.18.gcdb9f80-3.1ubuntu2 (Accepted)

On 09/02/2015 10:01 PM, Tim Gardner wrote:
> mstflint (3.7.0+1.18.gcdb9f80-3.1ubuntu2) wily; urgency=medium
>
> * According to common/compatibility.h, this package can only be built on
> a restricted set of architectures: i386 amd64 powerpc ppc64el arm64

please don't do this when the architecture field is any (or in this case
linux-any). It makes new ports harder, not seeing any build failures, and
hiding the package from the porters.

what we really want to have is a distinction, if a ftbfs is an always-ftbfs, or
a regression.

Matthias


--
ubuntu-devel mailing list
[email protected]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel